@import url(./normalizer.css);

* {
    padding: 0;
    margin: 0;
}

.body {
    font-family: "Roboto-Light", sans-serif;
}

.conteiner {
    width: 100vw;
    height: 100vh;
    background: url("../img/background-1.webp") no-repeat center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.header {
    width: 1028px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 46px;
}

.logo {
    display: flex;
    color: white;
}

.logo-1 {
    width: 53px;
    height: 47px;
    fill: currentColor;
}

.logo-text {
    display: flex;
    flex-direction: column;
    fill: currentColor;
    margin-left: 8px;
}

.milan {
    font-weight: 700;
    font-size: 29px;
    line-height: 29px;
    padding-bottom: 2.5px;
}

.holidays {
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
}

.logo:hover {
    color: #F26522;
}

.wrapp {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 18px;
}

.link {
    color: white;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
}

.link:hover {
    color: #F26522;
}
.main{
    margin-top: 17px;
}
.grid-block {
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 61px;
    grid-row-gap: 35px;
}

.grid-item {
    display: flex;
    flex-direction: column;
    width: 300px;
    height: 261px;
    position: relative;
    background: none;
    border: none;
    align-items: center;

}

.desc {
    display: flex;
    align-items: flex-end;
    text-align: center;
    justify-content: center;
    color: white;
    margin-top: 20px;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    transition: color 0s;
}

.item-1 {
    width: 100%;
    height: 230px;
    background: url("../img/image-5.png") no-repeat center top;
    background-size: cover;
    position: relative;
    overflow: hidden;
}

.item-2 {
    width: 100%;
    height: 230px;
    background: url("../img/image-3.png") no-repeat center top;
    background-size: cover;
    position: relative;
    overflow: hidden;
}

.item-3 {
    width: 100%;
    height: 230px;
    background: url("../img/image-4.png") no-repeat center top;
    background-size: cover;
    position: relative;
    overflow: hidden;
}

.item-4 {
    width: 100%;
    height: 230px;
    background: url("../img/image-2.png") no-repeat center top;
    background-size: cover;
    position: relative;
    overflow: hidden;
}

.item-5 {
    width: 100%;
    height: 230px;
    background: url("../img/image-1.png") no-repeat center top;
    background-size: cover;
    position: relative;
    overflow: hidden;
}

.item-6 {
    width: 100%;
    height: 230px;
    background: url("../img/image.png") no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
}

.hidden-block {
    width: 100%;
    height: 55px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 7px 16px 12px 16px;
    background-color: #F26522;
    position: absolute;
    bottom: -62px;
    transition: bottom .75s cubic-bezier(.17, .67, .83, .67);
    border: none;
}
.hidden-block::after{
    content: '';
    position: absolute;
    left: 274px;
    top: 32px;
    width: 6px;
    height: 6px;
    border-top: 1.5px solid #FFFFFF;
    border-right: 1.5px solid #FFFFFF;
    transform: rotate(45deg);
}

.grid-item:hover .desc {
    color: #F26522;
}

.grid-item:hover .hidden-block {
    bottom: 0;
}

.price {
    display: flex;
    flex-direction: column;
    gap: 8px;
    color: white;
}

.lable {
    font-size: 10px;
    line-height: 10px;
    color: currentColor;
}

.amount {
    font-size: 20px;
    line-height: 20px;
    color: currentColor;
}

.deteils {
    color: white;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    margin-right: 30px;

}
/*.vector {*/
/*    display: flex;*/
/*    justify-content: flex-end;*/
/*    align-items: center;*/
/*    position: relative;*/
/*    cursor: pointer;*/
/*    padding-left: 16px;*/
/*}*/
/*.vector::after{*/
/*    content: '';*/
/*    position: absolute;*/
/*    width: 6px;*/
/*    height: 6px;*/
/*    border-top: 1px solid #FFFFFF;*/
/*    border-right: 1px solid #FFFFFF;*/
/*    transform: rotate(45deg);*/
/*}*/



.footer {
    margin-top: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
}

.text {
    font-weight: 400;
    font-size: 12px;
    line-height: 12px;
    color: white;
}


